No longer use windows media encoder 9?

Using the Church Webcasting System, YouTube, etc. Including cameras and mixers.
Post Reply
ldsrussp
Member
Posts: 85
Joined: Wed Jul 16, 2008 5:34 pm

No longer use windows media encoder 9?

Post by ldsrussp »

Ok, so I'm trying to install the software on a vista laptop. Windows media encoder 9 is no longer available for download. Hence, I assume that the new free version of "expression encoder" is what we are suppossed to use?
ldsrussp
Member
Posts: 85
Joined: Wed Jul 16, 2008 5:34 pm

Post by ldsrussp »

I installed expression encoder. Still keeps asking me to download media encoder 9 when I try and launch the meetinghouse webcast software. The link it gives is broken since, as said, Microsoft no longer offers encoder 9 for download. What am I supposed to do?
Aczlan
Member
Posts: 358
Joined: Sun Jun 06, 2010 5:29 pm
Location: Upstate, NY, USA

Post by Aczlan »

Is this a 32 or 64 bit version of Windows? If it is 64 bit, try the link I posted in the thread https://tech.lds.org/forum/showthread.p ... #post55688
If it is 32 bit, PM me your email address. I can probably dig up the 32 bit installer that I downloaded last June and email it to you.

Aaron Z
ldsrussp
Member
Posts: 85
Joined: Wed Jul 16, 2008 5:34 pm

Post by ldsrussp »

It's definitely 32-bit. I'll send you a pm.

Ok, looks like after searching I could also try what I'm guessing is the beta version that works with expression encoder. First, though I'll try it with WME9 as that seems more likely to be the most stable at the moment. It's probably what is running on the dedicated encoder box we bought nearly 2 years ago.
ldsrussp
Member
Posts: 85
Joined: Wed Jul 16, 2008 5:34 pm

Post by ldsrussp »

Ok, so the wmencoder9 install you gave me works. However, I'm back to where I was before I deinstalled encoder 9. Basically, when I try to start up the webcast software it tells me I need to apply a patch to wm9 and then has me download it. This patch always fails to install and aborts. Hence, I can't get the software to run.

I then downloaded the new beta. It installs and launches but keeps telling me "login failed" when I use my lds account. Not sure what is up with that. I did see that yet again online they have me listed as just assistant clerk instead of Stake tech specialist. Don't know if that has anything to do with it. It's frustrating as we have changed my calling in MLS as least 5 times and deleted the old tech specialist but it keeps reverting back. Painful.
Aczlan
Member
Posts: 358
Joined: Sun Jun 06, 2010 5:29 pm
Location: Upstate, NY, USA

Post by Aczlan »

ldsrussp wrote:Ok, so the wmencoder9 install you gave me works. However, I'm back to where I was before I deinstalled encoder 9. Basically, when I try to start up the webcast software it tells me I need to apply a patch to wm9 and then has me download it. This patch always fails to install and aborts. Hence, I can't get the software to run.
Have you tried running Window Updates? Given the vagaries of Windows, the patch might work if installed that way.
I then downloaded the new beta. It installs and launches but keeps telling me "login failed" when I use my lds account. Not sure what is up with that. I did see that yet again online they have me listed as just assistant clerk instead of Stake tech specialist. Don't know if that has anything to do with it. It's frustrating as we have changed my calling in MLS as least 5 times and deleted the old tech specialist but it keeps reverting back. Painful.
I cant help you there, we haven't used the beta version and aren't planning to use it until we hear better reports about it. Version 2 has been rock solid for us (knock on wood) under Windows 7 x64 and XP SP3 (x86), so I am following the philosophy that says if it aint broke, don't fix it.

Aaron Z
StevePoulsen
Church Employee
Church Employee
Posts: 112
Joined: Tue Oct 19, 2010 11:10 am
Location: Utah, USA
Contact:

Post by StevePoulsen »

You are correct, Microsoft has discontinued support for Windows Encoder 9, and consequently, the newest communicator software is based around Microsoft’s expressions encoder. So if you are running the older software, it uses Encoder 9, and as long as you were able to download and install it previously, it will continue to work, if however you were not, you will need to get the newest webcast software, and the expressions encoder that goes with it.
You can get the software here:
Expression Encoder 4: http://www.microsoft.com/downloads/en/d ... cdd197aa79
Webcast Communicator: https://webcast.ldschurch.org/beta/clie ... lient.aspx
Steve Poulsen - Meetinghouse Facilities Technology Engineer
Post Reply

Return to “Non-Interactive Webcasting”